Subject: Orbitals and Reality

From: Lou Noodleman <lou.-at-.scripps.edu>
Date: Thu, 29 May 2003 12:13:55 -0700 (PDT)

Dear Dr. Fournier and Group at CCL,
At the risk of getting into deep metaphysics, I want to make a few
simple observations about this issue of the reality of orbitals.
I have found some of the discussion surprising.
"Are orbitals real?" No, orbitals are a model (equivalently, a representation
of reality). Only "reality", "the things out there that we deal with" are
real. Orbitals are " a map" of that reality, or more precisely, they are
part of a family of theories of a certain level of accuracy.
Are "many electron wavefunctions real"? No, when properly used, they may
provide a more accurate representation of the real world, than wavefunctions
based on a single set of orbitals. However, the information and more
importantly, connections and generalizations to other systems may be more
difficult to obtain. Is the solution to the many electron Schrodinger
equation real? No, for example, what if the Born-Oppenheimer separation
fails separating the nuclear wavefunction from the geometry dependent
electronic wavefunction? What about the problems of dealing with the
quantum mechanics of open systems? What about relativistic effects and
their many subtleties? I do give higher priority at least as a touchstone
to QM observables like electron density, which are measurable for example,
> from high precision X-ray structures of well defined systems. But these are
neither exact nor precise even in principle, given coupling to nuclear motion
which is quantum mechanical, and in some cases not separable.
Also, the world is an open system, with all the problems that gives.
Since the world and all of its interconnected parts have an infinite number
of facets, we will never know reality, but it is fun to understand something
about some of the pieces and their linkages.
Concerning orbitals, beyond their other uses, I recall from earlier work of
Chris Brion that in e-2e inelastic scattering experiments, something
very much like orbitals can be mapped out. In photoelectron spectroscopy,
the multiple peaks in final electron kinetic energy for a given photon energy
can usually be correlated with orbitals (but sometimes this collapses
(see L. Cederbaum's work))
 and for optical spectra, orbital analysis can
be done in Time Dependent DFT, as shown by Rich Martin at Los Alamos.
Concepts have value even when they are not perfect, and no concept is
perfect (see Ralph Waldo Emerson).
In general, I think of orbitals as somewhat real, less than electron densities,
or atoms,
but more than Lewis bond structures (at least, most of the time).
> From a philosophical viewpoint, nothing that I have said is very new.
"The gods did not reveal from the beginning
All things to us; but in the course of time,
Through seeking, men find that which is better.
But as for certain truth, no man has known it.
Nor will he know it."
Xenophanes (6th Century B.C.)
(quoted from Marion, "Classical Electromagnetic Radiation",1965).
Also, Newton's quotation, better known among scientists, is as valid
today as it was for him over 300 years ago. We forget the past at our peril.

Lou Noodleman
Department of Molecular Biology, TPC15
The Scripps Research Institute
La Jolla, CA
.

---

From: James Robinson <prsjjr$at$bath.ac.uk>
Date: Thu, 29 May 2003 21:00:20 +0100

If we do not find anything very pleasant, at least we shall find something new.. Volatire.

Is the basis of aromaticity and Woodward-Hoffman rules to be placed in a bin?

I remember that some scientist captured an image of the letters IBM some years ago, written by aligning individual atoms (Switzerland I think)

I wondered what the image was, what it meant. MOs themselves may be nothing more than the result of applied mathematics, however, I have difficulty in understanding a plausible alternative to describe the wave-nature of electrons.

James, Bath.